Subject: Fwd: Man Overboard
From: Kay price <[email-masked]>
To: Jim Roberts <[email-masked]>
Cc: Mary Schweitzer <[email-masked]>, Karen Nelson <[email-masked]>, Perry Huntoon <[email-masked]>, Tracy Heron <[email-masked]>, Ken Grant <[email-masked]>, Jim Kirchstein <[email-masked]>
Date: Mon, 15 Oct 2012 18:50:25 -0500

I don't think Jack would mind my sharing this with you. Poor guy he doesn't have it easy. He gave David great compliments! All well deserved. 

This letter is a surprise realization of how much the ADS means to some people.   Kay

Begin forwarded message:

> From: Jack Koblas <[email-masked]>
> Date: October 15, 2012, 4:35:38 PM CDT
> To: [email-masked]
> Subject: Man Overboard
> 
> Thanks, Kay, for everything. You are the perfect host, a great friend, and I admire how you always manage to stay on even keel no matter what. Actually I was feeling great when I arrived and most of time at the Blue Spoon (?) while we were talking and eating. I knew it couldn't last as I had been in the hospital the three days before we left with the internal bleeding (they cannot find where it is coming from although they know it is upper half of body). I was still two pints down (my hemoglobin), and was supposed to get two transfusions, but they hadn't done them yet. I was extremely weak and close to passing out by the time we finished eating. Of course, my Parkinson's attacked at the same time, making it almost impossible to walk or talk. When everyone went across the street to the historical society, I had them put me in the car, hoping a short rest might make it better. Just kept getting worse. I wanted to see David's presentation (his readings are one of the highlights for me) and I managed to make it inside, take a chair, and I did see, hear, and enjoy the readings as much as I could under the circumstances. I think my being dizzy and a bit disoriented, plus David's neverending talents, made him turn into Auggie Derleth for me and it was like the real thing. To me he even looked like him.I was so close to passing out though and Jan or someone took me out to the car afterwards and I tried to hang on. We went to the apple place and ate pie and ice cream, but by then I asked Jan to take me to the Sauk City Hospital as I could not catch my breath. Stopping at the library, we ended up going home all the way back to Minneapolis and I went right to bed. I slept all night as well as ALL DAY Sunday. I feel somewhat better today but not quite right yet. Need to see or talk to my doctor tomorrow. And I missed your party, the haunting, and some great programming.
> I felt so crummy. This Derleth event and seeing you all is the highlight of my year and then I had to blow it by being sick. !@@##$%%#@. Poor AVERY WAS devastated having to leave (we all were). I'll kick it though and bounce back, so don't worry. You have no idea how much my having to leave hurt me. Thanks, Kay. Having good friends such as you and the ADS helps me a lot.
> 
>  
> I'll call in a week or so and we can touch base.
>  
> Jack